{{markdown(`

# Основные правила

Здесь описаны основные и общие правила для
игры в Дикие миры.

## Дикие карты

Герои, уникальная союзники, монстры и враги,
всё это - Дикие Карты (ДК).
У ДК есть крупные преимущества над всеми остальными
и обычно они имеют более полное описание
и необычные особенности.

* Могут получить 3 ранения до того как станут **истощёнными**
* ДК добавляют к бросками навыков один К6 и могут использовать его значение, 
  который называются Дикая Кость.

Все остальные называются "массовкой".

## Проверки навыков

Для проверки навыков используется соответствующая навыку кость.
Бросаешь, если значение равно 4 или больше, то проверка пройдена.

### Модификаторы

Условия могут влиять на сложность действия.
Например выстрел по очень далёкой цели или
нахождение хорошо спрятаной улики. Некоторые
вещи, наподобие дальнобойных атак имеют
заранее определённые таблицы для модификаторов.

Для более субъективных задач Мастер должен сам решать
эти модификаторы.

Обычно можно просто добавить +2\\-2 для упрощения\\усложнения
задачи, а для особо сложных или простых и подготовленных +4\\-4.

### Мультикости

Когда игрок бросает больше одной кости то проверки происходят
для каждой кости отдельно, как, например, для
автоматического оружия.

### Дикая Кость

Массовка бросает одну кость для проверки навыков.
В то же время ДК добавляют к проверке ДК6
и используют наибольшее значение из двух.

### Взрывы

Все кости урона и навыков могут ВЗРЫВАТЬСЯ.
Когда на кости выпадает максимальное значение,
то персонаж перебрасывает кость и добавляет
выпавшее значение до тех пор, пока ему не выпадет
не максимальное значение или 1 (Критическая Неудача).

Модификаторы добавляются только к конечным значениям,
т. е. сумме всех выпавших костей.

Например:

**TODO**

### Подъём

Иногда важно знать насколько успешно
была пройдена проверка Навыка. За каждые
4 очка превышающие нужное для
успеха значение дают 1 Подъём.
Если вашему герою нужно 4, чтобы попасть по врагу, и он
выбрасывает 11, то он попал с 1-им Подъёмом
(и было бы 2 Подъёма, ессли бы он выбросил
12). Подъёмы считаются по конечному значению,
учитывая все модификаторы.

1 подъём обычно даёт какой-то дополнительный эффект,
такой как дополнительный урон при атаке, либо
преимущество для других бросков определяёмом
ГМ-ом.

### Противостояние

Иногда броскам "противостоят" те, на кого они направлены.
Когда "нападающий" получает конечное значение,
"защищающийся" пытается защититься, так же проходя проверку.

Существуют конкретные навыки и условия в которых они могут
противостоять. Если же нигде не описано, то Мастер может
использовать Навыки и Атрибуты по усмотрению, в зависимости
от того, что больше подходит. Например, когда 2 персонажа
пытаются забрать что-то, то они будут противостоять броском своего
атрибута [Силы](./char.htm#сила). Или, например, попытка
подкрасться будет Противостоянием [Скрытности](./char.htm#скрытность)
нападающего и [Внимания](./char.htm#внимание) жертвы
(более подробно можно увидеть в описании навыка Скрытность).

Первым конечное значение всегда получает "нападающий"
(включая трату [Удачи](#удача) и должен суммарно получить
хотя бы 4 или ему не удаётся. Следующим проверку проходит
"защищающийся" и его значение должно быть *равно*, или
*больше* чем у "атакающего, а в ином случае атакующий побеждает.

Для определения Подъёмов используется конечное значение
"победителя", а сложностью считается конечное значение
"проигравшего".

### Критическая неудача

Критическая неудача случается, когда 

`)}}
