{{#
  context.title = "Глобальная карта Дек"
  context.not_main = true
  context.no_header = true
  os := import("os")
  paths := import("paths")
  html := import("html").new_render()
context.scripts = [
	"https://unpkg.com/@panzoom/panzoom@4.5.1/dist/panzoom.min.js"
	//"/web/script/map-zoom.js"
]

}}

<script>
  'use strict'

  console.log("check")
  document.addEventListener("DOMContentLoaded", () => {
    var m = window.document.querySelector("#world-map-viewer ") ;
	console.log(m)
    const panzoom = Panzoom(
		m, {
			//contain: "outside",
			maxScale: 25600,
			minScale: .01,
			startScale: .01}
	) ;

    m.addEventListener("wheel", panzoom.zoomWithWheel) ;
  })
</script>
<div id="world-map-viewer">
  {{
	  curdir := paths.dir(context.pp.filepath)
    pp.write_raw(os.read_file(curdir+"/dec-map1.svg"))
  }}
</div>

